<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6LiVxbAfzkM" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">ALMA</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="ALMA_ORG">
    <organization identifier="ALMA_ORG">
      <title>ALMA</title>
      <item identifier="ALMA_SCO" isvisible="true" identifierref="__6LiVxbAfzkM_RES">
        <title>ALMA</title>
        <adlcp:masteryscore>80</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6LiVxbAfzkM_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5nrdg4JZKmm.png" />
      <file href="mobile/6Exn3pVCCD3.png" />
      <file href="mobile/5mo4FEpUFk5.png" />
      <file href="story_content/video_5pTkTYhaC83_19_64_848x478.mp4" />
      <file href="mobile/poster_6HEgyW5vvRq_video_5pTkTYhaC83_19_64_848x478.jpg" />
      <file href="story_content/617GdPZ1iwu_44100_64_1.mp3" />
      <file href="mobile/6qAi9NKC3N1_M_218_218.png" />
      <file href="mobile/6JDdISKQc2X_M_218_218.png" />
      <file href="mobile/6UXNtjJVQVY_M_218_218.png" />
      <file href="mobile/65l08BnCFhp_M_218_218.png" />
      <file href="mobile/6Y38CNpIQVn_M_1196_1196.png" />
      <file href="mobile/5zx9ukcyk9n_M_456_456.png" />
      <file href="mobile/6MC8a3y79rZ_M_456_456.png" />
      <file href="mobile/5l5G1pB41rr_M_456_456.png" />
      <file href="mobile/5VftrwbBjMv_M_456_456.png" />
      <file href="story_content/5hygtVOZ53N_44100_64_1.mp3" />
      <file href="mobile/6pP1vyi1QUf_M_652_652.png" />
      <file href="story_content/video_6EaH4QE4pWE_19_64_244x540.mp4" />
      <file href="mobile/poster_5luRlwsIP7A_video_6EaH4QE4pWE_19_64_244x540.jpg" />
      <file href="story_content/video_6nAmmBBPONN_19_64_244x540.mp4" />
      <file href="mobile/poster_5iW1jwsDfVV_video_6nAmmBBPONN_19_64_244x540.jpg" />
      <file href="mobile/693uj5EDJUf_M_94_94.png" />
      <file href="mobile/6Qt2FplgTEJ_M_140_140.png" />
      <file href="mobile/6i6HoF24aF2_M_242_242.png" />
      <file href="mobile/6Tk9aletDvE_M_242_242.png" />
      <file href="mobile/6fzFxc4YUQn_M_254_254.png" />
      <file href="mobile/6fzFxc4YUQn_M_254_254_B20_C-40.png" />
      <file href="mobile/6fzFxc4YUQn_M_254_254_B20_C40.png" />
      <file href="mobile/5j1UsHsJrWb_M_254_254.png" />
      <file href="mobile/5j1UsHsJrWb_M_254_254_C-40.png" />
      <file href="mobile/5j1UsHsJrWb_M_254_254_C40.png" />
      <file href="mobile/5dr1rmR8Te5_M_254_254.png" />
      <file href="mobile/5dr1rmR8Te5_M_254_254_C-40.png" />
      <file href="mobile/5dr1rmR8Te5_M_254_254_C40.png" />
      <file href="mobile/6RuJXOH7NLN_M_254_254.png" />
      <file href="mobile/6RuJXOH7NLN_M_254_254_C-40.png" />
      <file href="mobile/6RuJXOH7NLN_M_254_254_C40.png" />
      <file href="mobile/5nsfGrBilGf_M_254_254.png" />
      <file href="mobile/5nsfGrBilGf_M_254_254_C-40.png" />
      <file href="mobile/6ogJSscG8It_P_1608_192_282_764.png" />
      <file href="story_content/video_6JhRuCvMpgp_19_64_960x540.mp4" />
      <file href="mobile/poster_6n00P2rUPTe_video_6JhRuCvMpgp_19_64_960x540.jpg" />
      <file href="story_content/video_6UMUuBtbyBY_19_64_960x540.mp4" />
      <file href="mobile/poster_6osu69VY7Ma_video_6UMUuBtbyBY_19_64_960x540.jpg" />
      <file href="story_content/video_64PTYTUJFLw_19_64_960x540.mp4" />
      <file href="mobile/poster_6BS9I2VcFzA_video_64PTYTUJFLw_19_64_960x540.jpg" />
      <file href="story_content/video_6foKGw8M5WR_19_64_960x540.mp4" />
      <file href="mobile/poster_6VH1K9SYCcB_video_6foKGw8M5WR_19_64_960x540.jpg" />
      <file href="story_content/video_64Q0I5hOGO0_19_64_960x540.mp4" />
      <file href="mobile/poster_6Uvi5NPfkyk_video_64Q0I5hOGO0_19_64_960x540.jpg" />
      <file href="story_content/video_6jOHUK9Kh34_19_64_304x540.mp4" />
      <file href="mobile/poster_5qQJGR86SBG_video_6jOHUK9Kh34_19_64_304x540.jpg" />
      <file href="mobile/5tip2BtBPtL.png" />
      <file href="story_content/video_637wbduV5HS_19_64_304x540.mp4" />
      <file href="mobile/poster_6M1gwTB0BT6_video_637wbduV5HS_19_64_304x540.jpg" />
      <file href="mobile/6JJz4NNnTJb_P_818_356_1000_260.png" />
      <file href="mobile/5fQW64IdsGP_P_1078_336_660_350.png" />
      <file href="mobile/6YT6LWO3CRY_P_532_420_1147_218.png" />
      <file href="mobile/5vltKTGEm5h_P_1468_318_255_304.png" />
      <file href="story_content/video_6oxckYCZs99_19_64_304x540.mp4" />
      <file href="mobile/poster_6k2d5qFiwC8_video_6oxckYCZs99_19_64_304x540.jpg" />
      <file href="meta.xml" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape6G7BB2dyTxl.png" />
      <file href="mobile/Shape6aUPQkKdz82.png" />
      <file href="mobile/Shape5uLnLpwypqE.png" />
      <file href="mobile/Shape6bPP6I56E7x.png" />
      <file href="mobile/Shape6R7iJI9e9ju.png" />
      <file href="mobile/Shape6KYDaUPefqI.png" />
      <file href="mobile/Shape6KyoCun8Vnc.png" />
      <file href="mobile/Shape5is1fXhWofI.png" />
      <file href="mobile/Shape5y9R4EoQdj5.png" />
      <file href="mobile/Shape5cq2L7ECLDS.png" />
      <file href="mobile/Shape6gNH4gwqLhQ.png" />
      <file href="mobile/Shape5YvLRSO2MNm.png" />
      <file href="mobile/Shape62mm8ItinFv.png" />
      <file href="mobile/Shape6JZxediSBe4.png" />
      <file href="mobile/Shape6UipWOXlRPI.png" />
      <file href="mobile/Shape6d5KX0L6nCm.png" />
      <file href="mobile/Shape6WOEtAeNTbv.png" />
      <file href="mobile/Shape6qchexgrKH3.png" />
      <file href="mobile/Shape5aWn2qVxxwo.png" />
      <file href="mobile/Shape6GjclVUE8IG.png" />
      <file href="mobile/Shape66A3gXK5LN1.png" />
      <file href="mobile/Shape6oSI00cVw2z.png" />
      <file href="mobile/Shape6EYz9cGbrj7.png" />
      <file href="mobile/Shape6jrRk1Go5qZ.png" />
      <file href="mobile/Shape5ajTDNawhSd.png" />
      <file href="mobile/Shape6F2Cpyxtykr.png" />
      <file href="mobile/Shape5k2XX6BYevt.png" />
      <file href="mobile/Shape6LXCnxxTqWe.png" />
      <file href="mobile/Shape5nUys3GxQAQ.png" />
      <file href="mobile/Shape63YZy78Bd67.png" />
      <file href="mobile/Shape6ZiLnf8y9nP.png" />
      <file href="mobile/Shape6iJkXwSCXcm.png" />
      <file href="mobile/Shape6iT4UPrzlaK.png" />
      <file href="mobile/Shape6mQ57Lm4LnP.png" />
      <file href="mobile/Shape5awYf1xR9q7.png" />
      <file href="mobile/Shape6AKmSzUxqoj.png" />
      <file href="mobile/Shape6r0ivNNXcJ3.png" />
      <file href="mobile/Shape6nf6H9M07ps.png" />
      <file href="mobile/Shape6aHJ0aFwSEO.png" />
      <file href="mobile/Shape6XwDpXBOSY8.png" />
      <file href="mobile/Shape5i9HohDPUCD.png" />
      <file href="mobile/Shape5sEJz2QqAIC.png" />
      <file href="mobile/Shape5iG0VmFjoOL.png" />
      <file href="mobile/Shape6rnGjadQ1Nz.png" />
      <file href="mobile/Shape5u1wTGjOUHm.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5sA6IxvG032.js" />
      <file href="html5/data/js/5wPpbHhZ5Px.js" />
      <file href="html5/data/js/5Z32flaeFrD.js" />
      <file href="html5/data/js/687MhZjM7jR.js" />
      <file href="html5/data/js/695XWUyQgAe.js" />
      <file href="html5/data/js/69bztJPANra.js" />
      <file href="html5/data/js/6c0ZGUoSqeL.js" />
      <file href="html5/data/js/6cahQRib25x.js" />
      <file href="html5/data/js/6EApKeDvjlM.js" />
      <file href="html5/data/js/6egNrqI3TR4.js" />
      <file href="html5/data/js/6I02toFPoWt.js" />
      <file href="html5/data/js/6k5wHmZ6bGg.js" />
      <file href="html5/data/js/6mhPNB2SKAB.js" />
      <file href="html5/data/js/6PrDwg81qp0.js" />
      <file href="html5/data/js/6QlV3mUSbGu.js" />
      <file href="html5/data/js/6QmDcwRYCqX.js" />
      <file href="html5/data/js/6rjDkRJqVLb.js" />
      <file href="html5/data/js/6rVI5vzXAHH.js" />
      <file href="html5/data/js/6SEaLASaMaC.js" />
      <file href="html5/data/js/6U0ND6E4Oa8.js" />
      <file href="html5/data/js/6WnZm22Kik8.js" />
      <file href="html5/data/js/6Xmb6Cn1Agn.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>